<?xml version="1.0" encoding="utf-8"?>

  <SERTUP_INFO>

    <manufacturer>
      <DrvPackageVer>1.0.1</DrvPackageVer>
      <Company>AURORA OFFICE AUTOMATION SALES CO., LTD. SHANGHAI</Company>
      <URL>http://www.aurora.com.cn/oa/</URL>
      <Print_INF>OEM_Models</Print_INF>
    </manufacturer>
    
    <MODEL>
      <Model_Info  type="3">Aurora AD316MWA Series</Model_Info>
      <Model_Info  type="3">Aurora AD336MWA Series</Model_Info>
    </MODEL>

   <PriName>
      <PriModel ID="Aurora AD316MWA Series">Aurora AD316MWA Series PCL6</PriModel>
      <PriModel ID="Aurora AD336MWA Series">Aurora AD336MWA Series PCL6</PriModel>
    </PriName>
    
    <NETMDL>
      <!--网络搜索回复的型号数据-->
      <MDL ID="Aurora AD316MWA Series">AD316MWA Series</MDL>
      <MDL ID="Aurora AD336MWA Series">AD336MWA Series</MDL>
    </NETMDL>

    <Headingline>
      <!--标题-->
      <Content>Aurora AD316MWA-AD336MWA Series</Content>
    </Headingline>

    <MultiFunc>
      <!--SFP：0, MFP: 1-->
      <Type>1</Type>
    </MultiFunc>

    <NETPLATFORM>
      <Nettype>2</Nettype>
      <!--1: PCL-snmp, 2:M-slp-->
    </NETPLATFORM>
    
    <USB>
      <USB_Info ID="Aurora AD316MWA Series">USB\VID_232b&amp;PID_0EFD</USB_Info>
      <USB_Info ID="Aurora AD336MWA Series">USB\VID_232b&amp;PID_0EFE</USB_Info>
    </USB>
    
    <Hardware>
      <Hardware_Info ID="Aurora AD316MWA Series">USBPRINT\AuroraAD316MWA_serieB72C</Hardware_Info>
      <Hardware_Info ID="Aurora AD336MWA Series">USBPRINT\AuroraAD336MWA_serie70D5</Hardware_Info>
    </Hardware>

    <EWSHID>
      <EWSHIDINFO ID="Aurora AD316MWA Series">USB\VID_232b&amp;PID_0EFD&amp;MI_02</EWSHIDINFO>
      <EWSHIDINFO ID="Aurora AD336MWA Series">USB\VID_232b&amp;PID_0EFE&amp;MI_02</EWSHIDINFO>
    </EWSHID>
    
    <InfInfo>
      <Inf_Data ID="Aurora AD316MWA Series">GENERIC_INSTALL,USBPRINT\AuroraAD316MWA_serieB72C</Inf_Data>
      <Inf_Data ID="Aurora AD336MWA Series">GENERIC_INSTALL,USBPRINT\AuroraAD336MWA_serie70D5</Inf_Data>
    </InfInfo>

    <!--update 扫描用-->
    <ScannerHID>
      <ScannerInfo ID="Aurora AD316MWA Series">USB\VID_232b&amp;PID_0EFD&amp;MI_01</ScannerInfo>
      <ScannerInfo ID="Aurora AD336MWA Series">USB\VID_232b&amp;PID_0EFE&amp;MI_01</ScannerInfo>
    </ScannerHID>

    <ScannerOem>
      <!--inf首个即可-->
      <oem_data ID="%SCANNER.WIA1.0.DeviceDesc%">SCANNER.WIA1.0DRIVER.ntx86,%ad316_VIDPID%</oem_data>
      <oem_data ID="%SCANNER.WIA1.0.DeviceDesc%">SCANNER.WIA1.0DRIVER.ntx86,%ad336_VIDPID%</oem_data>
    </ScannerOem>

    <SCANNERMENT>
      <Element ID="Aurora AD316MWA Series">Aurora AD316MWA Series Scanner</Element>
      <Element ID="Aurora AD336MWA Series">Aurora AD336MWA Series Scanner</Element>
    </SCANNERMENT>
    
    <CALLWIFI>
      <CallInfo>Aurora AD316MWA-AD336MWA Series</CallInfo>
    </CALLWIFI>
    
    <DEVICEFLAG>
      <Flag ID="Aurora AD316MWA Series">USBPRINT\AuroraAD316MWA_series</Flag>
      <Flag ID="Aurora AD336MWA Series">USBPRINT\AuroraAD336MWA_series</Flag>
    </DEVICEFLAG>
    
    <STOREXP>
      <Store_Info ID="Aurora AD316MWA">\AuroraAD316MWA_serieB72C</Store_Info>
      <Store_Info ID="Aurora AD336MWA">\AuroraAD336MWA_serie70D5</Store_Info>
    </STOREXP>

    <PRTCHMFILE>
      <!--源打印chm-->
      <source_chm ID="Simplified_Chinese">\PRINTER\Driver\ad316zhcn.chm</source_chm>

    </PRTCHMFILE>

    <DLL_SETUP>
      <!--安装dll-->
      <source_dll ID="Simplified_Chinese">\SETUP\Simplified_Chinese\%Systembit%\setupzhcn.dll</source_dll>
    </DLL_SETUP>

    <DLL_UNSETUP>
      <!--卸载dll-->
      <source_dll ID="Simplified_Chinese">\SETUP\Simplified_Chinese\%Systembit%\setupzhcn.dll</source_dll>
  </DLL_UNSETUP>
 
    <LICENCE>
      <!--协议源路径-->
      <source_txt ID="Simplified_Chinese">\SETUP\Simplified_Chinese\licence.txt</source_txt>
  </LICENCE>

    <MANUAL>
      <!--用户手册源路径-->
      <source_doc ID="Simplified_Chinese">\MANUAL\Simplified_Chinese\Aurora AD316-AD336 Series User Guide zh_CN V1.0.pdf</source_doc>
  </MANUAL>

    <SUFFIX>
      <suffixName ID="Simplified_Chinese">zhcn</suffixName>
    </SUFFIX>

    <ICON>
      <iconfile >\uninstall.ico</iconfile>
    </ICON>

    <DLL_NORMAL>
      <!--安装文件-->
      <source_dll ID="DIFX">\SETUP\%Systembit%\DIFxAPI.dll</source_dll>
      <source_dll ID="UI">ad316ui.dll</source_dll>
      <source_dll ID="DATA">ad316ui.dll</source_dll>
      <source_dll ID="DRV">ad316dr.dll</source_dll>
      <source_dll ID="LM">ad316lm.dll</source_dll>
      <!--<source_dll ID="Tcp">hm1440tcpmon.dll</source_dll>-->
      <source_dll ID="Pro">ad316pro.dll</source_dll>
    </DLL_NORMAL>

    <PONEMENT>
      <lmmonitor>Aurora AD316MWA Language Monitor</lmmonitor>
      <processor>Aurora AD316MWA PCL Processor</processor>
      <processor>WinPrint</processor>
      <depfiles>ad316dr.dll#ad316ui.dll#ad316enus.dll#ad316zhcn.dll##</depfiles>
    </PONEMENT>

    <COPYFILES>
      <XPSTYLE>
        <Common ID="6">\Windows\System32\</Common>
        <Common ID="1">\Windows\System32\Aurora\ad316\UnSetupData\</Common>
        <Common ID="4">\Windows\</Common>
        <!--<Common ID="5">\Windows\twain_32\CCT\hm1440\</Common>
        <Common ID="5">\Windows\twain_32\CCT\ptm6550\</Common>
        <Common ID="5">\Windows\twain_32\CCT\ptm6600\</Common>-->
        <x32 ID="2">\Windows\System32\spool\drivers\w32x86\</x32>
        <x32 ID="3">\Windows\System32\spool\drivers\w32x86\3\</x32>
        <x32 ID="7">\Windows\System32\spool\prtprocs\w32x86\</x32>
        <x64 ID="7">\Windows\System32\spool\prtprocs\x64\</x64>
        <x64 ID="2">\Windows\System32\spool\drivers\x64\</x64>
        <x64 ID="3">\Windows\System32\spool\drivers\x64\3\</x64>
      </XPSTYLE>
      <W7STYLE>
        <Common ID="6">\Windows\System32\</Common>
        <Common ID="1">\Windows\System32\Aurora\ad316\UnSetupData\</Common>
        <Common ID="4">\Windows\</Common>
        <!--<Common ID="5">\Windows\twain_32\CCT\hm1440\</Common>
        <Common ID="5">\Windows\twain_32\CCT\ptm6550\</Common>
        <Common ID="5">\Windows\twain_32\CCT\ptm6600\</Common>-->
        <x32 ID="2">\Windows\System32\spool\drivers\w32x86\</x32>
        <x32 ID="3">\Windows\System32\spool\drivers\w32x86\3\</x32>
        <x32 ID="7">\Windows\System32\spool\prtprocs\w32x86\</x32>
        <x64 ID="7">\Windows\System32\spool\prtprocs\x64\</x64>
        <x64 ID="2">\Windows\System32\spool\drivers\x64\</x64>
        <x64 ID="3">\Windows\System32\spool\drivers\x64\3\</x64>
      </W7STYLE>
      <!--<sourcefile ID="1">\SCANNER\ptm5300wia.dll</sourcefile>
      <sourcefile ID="1">\SCANNER\ptm5300wialld.dll</sourcefile>
      <sourcefile ID="1">\SCANNER\ptm5300wiaEffect.dll</sourcefile>
      <sourcefile ID="1">\SCANNER\ptm5300Apreg.dll</sourcefile>-->
      <sourcefile ID="1">\Bmprcx64.dll</sourcefile>
      <sourcefile ID="1">\Bmprcx32.dll</sourcefile>
      <sourcefile ID="2">\PRINTER\Driver\%Systembit%\ad316ui.dll</sourcefile>
      <sourcefile ID="2">\PRINTER\Driver\%Systembit%\ad316dr.dll</sourcefile>
      <sourcefile ID="2">\PRINTER\Driver\%Systembit%\ad316lm.dll</sourcefile>
      <sourcefile ID="2">\PRINTER\Driver\%Systembit%\ad316pro.dll</sourcefile>
      <sourcefile ID="2">\PRINTER\Driver\%Systembit%\ad316enus.dll</sourcefile>
      <sourcefile ID="2">\PRINTER\Driver\%Systembit%\ad316zhcn.dll</sourcefile>
      <sourcefile ID="2">\PRINTER\Driver\%Systembit%\ad316ResBmp.dll</sourcefile>
      <sourcefile ID="2">\PRINTER\ad316Config.ini</sourcefile>
      <sourcefile ID="2">\PRINTER\ad316zhcn.chm</sourcefile>
      <sourcefile ID="2">\PRINTER\ad316enus.chm</sourcefile>
      <sourcefile ID="2">\PRINTER\ad316x32.cat</sourcefile>
      <sourcefile ID="2">\PRINTER\ad316x64.cat</sourcefile>
      
      <!--<sourcefile ID="3">\%Systembit%\pt3x6\Driver\pt3x6pro.dll</sourcefile>-->
      <sourcefile ID="3">\PRINTER\Driver\%Systembit%\ad316lm.dll</sourcefile>
      <sourcefile ID="3">\PRINTER\Driver\%Systembit%\ad316pro.dll</sourcefile>
      <sourcefile ID="3">\PRINTER\Driver\%Systembit%\ad316ui.dll</sourcefile>
      <sourcefile ID="3">\PRINTER\Driver\%Systembit%\ad316dr.dll</sourcefile>
      <sourcefile ID="3">\PRINTER\Driver\%Systembit%\ad316enus.dll</sourcefile>
      <sourcefile ID="3">\PRINTER\Driver\%Systembit%\ad316zhcn.dll</sourcefile>
      <sourcefile ID="3">\PRINTER\Driver\%Systembit%\ad316ResBmp.dll</sourcefile>
  
      <sourcefile ID="4">\SCANNER\ad316.ini</sourcefile>
      <sourcefile ID="4">\SCANNER\%Systembit%\ad316\twain.dll</sourcefile>
      <sourcefile ID="4">\SCANNER\%Systembit%\ad316\twain_32.dll</sourcefile>
      <sourcefile ID="4">\SCANNER\%Systembit%\ad316\twunk_16.exe</sourcefile>
      <sourcefile ID="4">\SCANNER\%Systembit%\ad316\twunk_32.exe</sourcefile>
      <!--<sourcefile ID="5">\SCANNER\ad316twenus.chm</sourcefile>
      <sourcefile ID="5">\SCANNER\ad316twesmx.chm</sourcefile>
      <sourcefile ID="5">\SCANNER\ad316twfr.chm</sourcefile>
      <sourcefile ID="5">\SCANNER\ad316twit.chm</sourcefile>
      <sourcefile ID="5">\SCANNER\ad316twja.chm</sourcefile>
      <sourcefile ID="5">\SCANNER\ad316twru.chm</sourcefile>
      <sourcefile ID="5">\SCANNER\ad316twzhcn.chm</sourcefile>
      <sourcefile ID="5">\SCANNER\ad316twde.chm</sourcefile>
      <sourcefile ID="5">\SCANNER\ad316twtr.chm</sourcefile>
      <sourcefile ID="5">\SCANNER\ad316twzhtw.chm</sourcefile>-->
      <sourcefile ID="6">\PRINTER\Driver\%Systembit%\ad316lm.dll</sourcefile>
      <sourcefile ID="6">\PRINTER\StatusMonitor\ad316smConfig.ini</sourcefile>
      <sourcefile ID="6">\PRINTER\StatusMonitor\%Systembit%\ad316sd.exe</sourcefile>
      <sourcefile ID="6">\PRINTER\StatusMonitor\%Systembit%\ad316sm.exe</sourcefile>
      <sourcefile ID="6">\PRINTER\StatusMonitor\%Systembit%\ad316smenus.dll</sourcefile>
      <sourcefile ID="6">\PRINTER\StatusMonitor\%Systembit%\ad316smgifrc.dll</sourcefile>
      <sourcefile ID="6">\PRINTER\StatusMonitor\%Systembit%\ad316smzhcn.dll</sourcefile>
      <sourcefile ID="7">\PRINTER\Driver\%Systembit%\ad316pro.dll</sourcefile>
    </COPYFILES>

    <TwainFile>
      <DstName ID="Aurora AD316MWA Series">\Windows\twain_32\Aurora\ad316\</DstName>
      <DstName ID="Aurora AD336MWA Series">\Windows\twain_32\Aurora\ad336\</DstName>
      <!--<DstName>\Windows\twain_64\CCT\hm1440\</DstName>
      <DstName>\Windows\twain_64\CCT\ptm6550\</DstName>
      <DstName>\Windows\twain_64\CCT\ptm6600\</DstName>-->
      <sourcefile>\SCANNER\x32\ad316\ad316ds.ds</sourcefile>
      <sourcefile>\SCANNER\x32\ad316\ad316lld.dll</sourcefile>
      <sourcefile>\SCANNER\x32\ad316\ad316ImgEffect.dll</sourcefile>
      <sourcefile>\SCANNER\x32\ad316\ad316twrczhcn.dll</sourcefile>
      <sourcefile>\SCANNER\x32\ad316\ad316twrcde.dll</sourcefile>
      <sourcefile>\SCANNER\x32\ad316\ad316twrctr.dll</sourcefile>
      <sourcefile>\SCANNER\x32\ad316\ad316twrczhtw.dll</sourcefile>
      <sourcefile>\SCANNER\x32\ad316\ad316twrcenus.dll</sourcefile>
      <sourcefile>\SCANNER\x32\ad316\ad316twrcesmx.dll</sourcefile>
      <sourcefile>\SCANNER\x32\ad316\ad316twrcfr.dll</sourcefile>
      <sourcefile>\SCANNER\x32\ad316\ad316twrcit.dll</sourcefile>
      <sourcefile>\SCANNER\x32\ad316\ad316twrcja.dll</sourcefile>
      <sourcefile>\SCANNER\x32\ad316\ad316twrcru.dll</sourcefile>
      <sourcefile>\SCANNER\x32\ad316\ad316twrche.dll</sourcefile>
      <sourcefile>\SCANNER\x32\ad316\ad316twrcpl.dll</sourcefile>
      <sourcefile>\SCANNER\x32\ad316\ad316twrcar.dll</sourcefile>
      <sourcefile>\SCANNER\ad316twenus.chm</sourcefile>
      <sourcefile>\SCANNER\ad316twesmx.chm</sourcefile>
      <sourcefile>\SCANNER\ad316twfr.chm</sourcefile>
      <sourcefile>\SCANNER\ad316twit.chm</sourcefile>
      <sourcefile>\SCANNER\ad316twja.chm</sourcefile>
      <sourcefile>\SCANNER\ad316twru.chm</sourcefile>
      <sourcefile>\SCANNER\ad316twzhcn.chm</sourcefile>
      <sourcefile>\SCANNER\ad316twde.chm</sourcefile>
      <sourcefile>\SCANNER\ad316twtr.chm</sourcefile>
      <sourcefile>\SCANNER\ad316twzhtw.chm</sourcefile>
      <sourcefile>\SCANNER\ad316twhe.chm</sourcefile>
      <sourcefile>\SCANNER\ad316twpl.chm</sourcefile>
      <sourcefile>\SCANNER\ad316twar.chm</sourcefile>
      <!--<sourcefile>\SCANNER\x32\hm1440\TWAIN.DLL</sourcefile>
      <sourcefile>\SCANNER\x32\hm1440\TWAIN_32.DLL</sourcefile>
      <sourcefile>\SCANNER\x32\hm1440\TWUNK_16.exe</sourcefile>
      <sourcefile>\SCANNER\x32\hm1440\TWUNK_32.exe</sourcefile>-->
    </TwainFile>

    <Program>
      <!--\program files\-->
      <Dst>
        <x32 ID="1">\Aurora\ad316\PushScan\</x32>
        <x32 ID="2">\Aurora\ad316\SETUP\x32\</x32>
        <x32 ID="3">\Aurora\ad316\</x32>
        <x64 ID="1">\Aurora\ad316\PushScan\</x64>
        <x64 ID="2">\Aurora\ad316\SETUP\x64\</x64>
        <x64 ID="3">\Aurora\ad316\</x64>
      </Dst>
      <sourcefile ID="1">\PushScan\%Systembit%\ad316ImgEffect.dll</sourcefile>
      <sourcefile ID="1">\PushScan\%Systembit%\ad316ImgEncode.dll</sourcefile>
      <sourcefile ID="1">\PushScan\%Systembit%\ad316APP.exe</sourcefile>
      <sourcefile ID="1">\PushScan\%Systembit%\ad316ApReg.dll</sourcefile>
      <sourcefile ID="1">\PushScan\%Systembit%\ad316lld.dll</sourcefile>
      <sourcefile ID="1">\PushScan\%Systembit%\ad316mail.exe</sourcefile>
      <sourcefile ID="1">\PushScan\%Systembit%\ad316psrcesmx.dll</sourcefile>
      <sourcefile ID="1">\PushScan\%Systembit%\ad316psrcenus.dll</sourcefile>
      <sourcefile ID="1">\PushScan\%Systembit%\ad316psrcfr.dll</sourcefile>
      <sourcefile ID="1">\PushScan\%Systembit%\ad316psrcit.dll</sourcefile>
      <sourcefile ID="1">\PushScan\%Systembit%\ad316psrcja.dll</sourcefile>
      <sourcefile ID="1">\PushScan\%Systembit%\ad316psrcru.dll</sourcefile>
      <sourcefile ID="1">\PushScan\%Systembit%\ad316psrczhcn.dll</sourcefile>
      <sourcefile ID="1">\PushScan\%Systembit%\ad316psrcde.dll</sourcefile>
      <sourcefile ID="1">\PushScan\%Systembit%\ad316psrctr.dll</sourcefile>
      <sourcefile ID="1">\PushScan\%Systembit%\ad316psrczhtw.dll</sourcefile>
      <sourcefile ID="1">\PushScan\%Systembit%\ad316psrche.dll</sourcefile>
      <sourcefile ID="1">\PushScan\%Systembit%\ad316psrcpl.dll</sourcefile>
      <sourcefile ID="1">\PushScan\%Systembit%\ad316psrcar.dll</sourcefile>
      <sourcefile ID="1">\PushScan\%Systembit%\ad316PushMonitor.exe</sourcefile>
      <sourcefile ID="1">\PushScan\%Systembit%\ad316PushScan.exe</sourcefile>
      <sourcefile ID="1">\PushScan\%Systembit%\TWAINDSM.dll</sourcefile>
      <sourcefile ID="2">\SETUP\%Systembit%\DIFxAPI.dll</sourcefile>
      <!--<sourcefile ID="3">\PRINTER\M6500EWS.inf</sourcefile>-->
    </Program>

    <FOLDER>
      <!--拷贝至临时目录的源，填根文件夹即可-->
      <sourcefolder2temp >\WifiTools\</sourcefolder2temp>
      <sourcefolder2temp >\PushScan\</sourcefolder2temp>
      <sourcefolder2temp >\PRINTER\</sourcefolder2temp>
      <sourcefolder2temp >\SCANNER\</sourcefolder2temp>
    </FOLDER>

    <STOPPROCESS>
      <files ID="Wi-Fi" >WifiConfig.exe</files>
      <files>ad316pushscan.exe</files>
      <files>ad316pushmonitor.exe</files>
      <files>ad316sm.exe</files>
    </STOPPROCESS>

    <KEYTYPE>
      <Typename ID="Aurora AD316MWA Series">AD316MWA Series</Typename>
      <Typename ID="Aurora AD336MWA Series">AD336MWA Series</Typename>
    </KEYTYPE>

    <CreateFolder>
      <!--创建的文件-->
      <Folder>
        <Dir>\Aurora</Dir>
        <Dir>\ad316\</Dir>
      </Folder>
      <uisname>\UnSetupData\</uisname>
      <iconname>\Aurora\ad316\UnSetupData\uninstall.ico</iconname>
      <uidat>\Aurora\ad316\ad316settings.dat</uidat>
      <uisexe>\SETUP\%Systembit%\Uninstall.exe</uisexe>
      <wifiexe>\WifiTools\WifiConfig.exe</wifiexe>
      <!--以下3个为临时目录多功能机-->
      <appexe>\PushScan\ad316app.exe</appexe>
      <pushexe>\PushScan\ad316pushscan.exe</pushexe>
      <pushmonitor>\Aurora\ad316\PushScan\ad316PushMonitor.exe</pushmonitor>
      <monitorkey>ad316Monitor</monitorkey>
      <apregdll>ad316ApReg.dll</apregdll>
      <TwainMutex>Global\ad316_sign</TwainMutex>
  </CreateFolder>
    
    <INF>
      <Infinpackage ID="PRINTER">\PRINTER\Driver\ad316.inf</Infinpackage>
      <Infinpackage ID="EWS">\PRINTER\Ews\ad316ews.inf</Infinpackage>

    </INF>

    <SCINF>
      <InfPath ID="Aurora AD316MWA Series">\SCANNER\ad316SC.inf</InfPath>
      <InfPath ID="Aurora AD336MWA Series">\SCANNER\ad336SC.inf</InfPath>
    </SCINF>

    <CAT>
      <catfile >\PRINTER\ad316x32.cat</catfile>
      <catfile >\PRINTER\ad316x64.cat</catfile>
      <catfile >\SCANNER\ad316wia.cat</catfile>
      <catfile >\PRINTER\ptusbews.cat</catfile>
    </CAT>
    
  </SERTUP_INFO>

